.head
	{
}

.main
	{
	float:left;
	width:600px;
}

.menu
	{
	float:left;
	width:180px;
}

.foot
	{
	clear:left;
}


body {
	color:302833; 
	text-decoration:none;
	font-weight:normal; 
	background-color:white;
} 

A:link {
	color:#165e83; 
	text-decoration:none;
	font-weight:normal; 
} 

A:visited {
	color:#165e83;
	text-decoration:none;
	font-weight:normal; 
} 

A:active {
	color:#165e83 ;
	text-decoration:none;
	font-weight:normal; 
} 
A:hover {
	color:#9e3d3f;
	text-decoration:none;
	font-weight:normal; 
} 



p{
	margin:0px;
	padding:10px;
	color:#302833;
}